﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CalcApp", "CalcApp.vcxproj", "{B4A9D69C-6AA9-479C-A8E9-0206DE25F975}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B4A9D69C-6AA9-479C-A8E9-0206DE25F975}.Debug|Win32.ActiveCfg = Debug|Win32
		{B4A9D69C-6AA9-479C-A8E9-0206DE25F975}.Debug|Win32.Build.0 = Debug|Win32
		{B4A9D69C-6AA9-479C-A8E9-0206DE25F975}.Debug|x64.ActiveCfg = Debug|x64
		{B4A9D69C-6AA9-479C-A8E9-0206DE25F975}.Debug|x64.Build.0 = Debug|x64
		{B4A9D69C-6AA9-479C-A8E9-0206DE25F975}.Release|Win32.ActiveCfg = Release|Win32
		{B4A9D69C-6AA9-479C-A8E9-0206DE25F975}.Release|Win32.Build.0 = Release|Win32
		{B4A9D69C-6AA9-479C-A8E9-0206DE25F975}.Release|x64.ActiveCfg = Release|x64
		{B4A9D69C-6AA9-479C-A8E9-0206DE25F975}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
EndGlobal
